﻿Fluke Calibration                                           MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub IEEE-488.2 *IDN? IEEE
DATE:                  2019-05-01 10:58:06
AUTHOR:                Fluke
REVISION:              $Revision: 26623 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       43
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Models covered:
#        All IEEE-488.2 compatible DUTs
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Precision Measurement
#  Limited.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {IDENTIFICATION}
  1.003  IEEE2        *IDN?[I$]
  1.004  CALL         Sub IEEE-488.2 *IDN? Parse Response

  1.005  HEAD
  1.006  END
